Subject: Re: (no subject)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Jul 2002 23:23:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, June 15, 2002 7:52 AM
  Subject: (no subject)

  Hi again Steve, Well Brazil or Belgium Next!...........

  Here's another one for you - Academy's Hunter.. here is the text.....

  " Here is Academy's Hawker Hunter - converted, with the aid of Aeroclub's conversion/detail set to a Mk 5.  Conversion includes the removal of the wing leading edge dog-leg, and the inclusion of the small - bore jet-pipe. 

  The Mk 5 was powered by the Armstrong Whitworth Sapphire engine, as opposed to the Rolls Royce Avon.  It was virtually identical to the Mk 4.  The Hunter depicted is WP133/"L" of 34 Sqn, as she appeared in 1956 based on Cyprus for the Suez crisis - hence the stripes.  There has been some conjecture on these colours. Most eyewitness reports suggest a lighter colour than Yellow. Scale Aircraft Modelling had an article in 1986 where the theory was that this was due to a shortage of Yellow paint on Cyprus, so, whatever yellow they had was lightened - by adding white, or using Light Stone - as used by the Army on Cyprus.
  I opted for the former.. using a 50:50 mix of yellow and white."
  I am currently building an F4 and an F6, the aim being to have one of each mark. I already have a T7 (featured here previously), an FGA9, FR10 and T8, so I am already some way into my AVON/SAPPHIRE powered collection!! - watch this space"

  Hope you like this Steve

  Regards

  Bill